## utils.math module

Takes two points and calculates the slope of a line

### Functions

calculate_y_intercept(x, y, slope) | Calculates the y-intercept of a line

### Functions

# calculate_y_intercept(x, y, slope)

  Calculates the y-intercept of a line

  Parameters:
  - x : number - coordinates of point on line
  - y : number - coordinates of point on line
  - slope : number - the slope of a line
  Returns:
  - number - the y-intercept of a line